#contact-header{
	background-color: #0d2439;
}

#contact-header a{
	text-decoration: none;
	color: #ffffff;
	font-weight: 600;
	transition: all .2s ease-in-out;
}

#contact-header a:hover{
	color: #d5d3cd;
}

.navbar{
	background-color: #ffffff;
}

.navbar-brand{
	color: #0d2439;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 2.4rem;
}

.navbar-brand div{
	margin-top: -5px;
}

.navbar-brand img{
	width: 80px;
}

.navbar-brand span{
	font-weight: 400;
	font-size: 1rem;
}

#home{
	color: #ffffff;
}

#home h1{
	font-size: 2rem;
}

#home p{
	font-size: 1.2rem;
}

#home a{
	color: #fff;
	background: linear-gradient(45deg, #fbad16 60%, #fcca06);
	font-size: 1.3rem;
	letter-spacing: 1.5px;
}

.section-header{
	font-weight: 700;
	font-size: 1.8rem;
}

#services{
	background: linear-gradient(45deg, #ffffffaa, #ddddddaa), url(../assets/bg.jpeg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center;
}

#services .section-header{
	font-size: 2.3rem;
	border-top: 4px solid #0d2338;
}

#services .card.with-img{
	box-shadow: rgba(50, 50, 93, 0.25) 0px 50px 100px -20px, rgba(0, 0, 0, 0.3) 0px 30px 60px -30px;
}

#services .card{
	border: none;
}

#services .card h5{
	font-size: 1.5rem;
}

#services ul{
	font-size: .85rem;
}

#contact{
	background-color: #0d2338;
	color: #aaaaaa;
}

#contact a{
	color: #aaaaaa;
}

@media (min-width: 768px){
	#home h1{
		font-size: 2.5rem;
	}

	#home p{
		font-size: 1.4rem;
	}

	#home a{
		font-size: 1.8rem;
	}
}

@media (min-width: 992px){
	#home h1{
		font-size: 3rem;
	}

	#home p{
		font-size: 1.6rem;
	}

	.nav-link{
		border-top: 3px solid #fbad1600;
		font-size: 1.3rem;
	}

	.nav-link:hover{
		border-top: 3px solid #fbad16ff;
	}

	.with-img .card-body{
		height: 240px;
	}

	.card:not(.with-img) .card-body{
		height: 310px;
	}

	#more-2, #more-3{
		display: none;
	}

	.card-footer{
		background-color: #ffffff;
		border-top: 0;
	}

	.no-extra{
		height: 54px;
	}

	.card .btn{
		font-size: .9rem;
	}

}